﻿#header
{
top:0;
margin-left:-8px;
padding:0;
z-index:9999;
position:fixed;
background-color:#f4f4f4;
width:100%;
height:63px;
display:block;
border:1px solid #999999;
}
#header-top
{
top:0;

text-align:right;
z-index:9999;
position:fixed;
background-color:#013c68;
width:100%;
height:32px;
display:block;
}
#footer
{
background-color:#f4f4f4;
width:105%;
margin: 30px 0 20px 0;
margin-left:-8px;
height:123px;
border:1px solid #cccccc;

}
body
{
font-family:tahoma;
overflow-x: hidden;

background: url(http://havadaar.ir/themes/hawadar/imgs/background.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://havadaar.ir/themes/hawadar/imgs/background.jpg', sizingMethod='scale');
-ms-filter:
"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://havadaar.ir/themes/hawadar/imgs/background.jpg', sizingMethod='scale')";
background-image:url(http://havadaar.ir/themes/hawadar/imgs/background.jpg);	background-repeat:repeat-x;   background-repeat: no-repeat;
   background-attachment:fixed;
    width:100%;	background-color: #0b1845;text-align:right;position:relative;
}














#menu1
{
color: #666666;
margin-top:6px;
display:block;
float:right;
line-height:2px;
text-align:right;
margin-right:265px;
}
#linkg1
{
margin-top:-7px;
}
#menu2
{
color: #666666;
margin-top:6px;
margin-right:70px;
display:block;
float:right;
line-height:2px;
text-align:right;

}
#linkg2
{
margin-top:-7px;
}
a {
text-decoration:none;
font:bold;
color: #888888;

font-size:12px;
}
#about
{
color: #666666;
margin-top:6px;
margin-right:300px;
display:block;
float:right;
line-height:2px;
text-align:right;

}
#footer-logo
{
margin-top:-15px;
height:40px;
width:114px;
background-image:url("../imgs/bg-bifore.png");
display:block;
float:right;
}
#footer-logo:hover 
{

background-image:url("../imgs/bg-after.png");
}
#footer-about
{
float:right;
margin-top:-15px;
line-height:12px;
width:180px;
font-size:11px;
display:block;
}
#cover
{
width:961px;
height:360px;
border-radius:8px;
background-image:url("../imgs/s91.jpg");
margin: 85px auto 0 auto;


}
#menu-login
{
background-image:url("../imgs/bg.png");
width:260px;
height:214px;
float:right;
margin: 77px 15px 0 0;
border-radius:10px;
}
#lb
{
margin:0px 10px 0px 10px;
float:left;
line-height:5px;
}
#tb
{
border:1px solid #ccc;
background-color:#f5efef;
line-height:30px;
width:220px;
height:30px;
}
#header-img
{
display:block;
margin:10px 205px 0 0;
float:right;
}
#header-menu
{
float:right;
display:block;
margin:7px 3px 0 0;
}
#aheader
{
color:fffffe;
margin-left:20px;
}
#sabt
{
width:180px;
height:100px;
background-image:url("../imgs/bg-header2.png");
float:right;
margin-right:500px;
border-right:0px solid #eefeee;
border-left:0px solid #eefeee;

}
#logo
{
width:114px;
height:40px;
background-image:url("../imgs/bg-after.png");
float:right;
margin:12px 15px 0 0;
}
#online
{
margin:38px 30px 0 0;

}

.loginAuth_form {
	margin-top: 20px;
	direction: rtl;
	padding: 0px 1%;
}
.loginAuth_form .err-msg{
	margin-right: 0px;
	border-bottom: 1px solid #FF0000;
}
.loginAuth_formTitle{
	background: url(../imgs/signup.png);
	width: 162px;
	height: 19px;
	margin: 0px 12px 12px 0px;
}
.loginAuth_form label{
    color:#888;
    font-size:12px;
	width: 70px;
	line-height: 32px;
	border:0px solid #F00;
	text-align: left;
	right: 10px;
	position: absolute;
}
.loginAuth_form .loginAuth_formInvisivle label{
	position: relative;
}
 
.loginAuth_form .loginAuth_formForgotlink{
	line-height: 30px;
	margin-right: 95px;
	text-align: right;
}
.loginAuth_form .loginAuth_formSubmit{
	margin-top: 10px;
}
.loginAuth_form .loginAuth_formInvisivle label{
	line-height: 18px;
    margin-right: 17px;
    padding: 0;
    width: auto;
}
.loginAuth_form .form-row{
	background: none repeat scroll 0 0 #F4F4F4;
    border: 0px solid #E7E7E7;
    border-radius: 2px 2px 2px 2px;
    padding: 0px;
    margin-bottom: 8px;
    position: relative;
}
.loginAuth_form .btn{
    font-family:tahoma;
    margin:0px 10px;
    background-color:#49c61e;
    color:#fff;
	float: right;
	border-radius:2px;
	padding:5px 15px 7px;
	border:1px solid #2b8a0a;
}
.loginAuth_form input[type="password"], 
.loginAuth_form input[type="text"]{
	background: transparent;
	border-color: transparent;
    font-size: 13px;
    float: none;
    border:1px solid #C9C9C9;
    width: 92%;
    padding: 8px 1% 8px 4%;
    margin: 0px 10px;
    border-radius: 2px;
}
 